[Language]
Language=Bahasa Indonesia
LCID=:1057:
Revision=1
Author Rev.0=Winstep Software Technologies
Date=18.5.15
Author Rev.1=elda taluta
[Translation]
This application cannot be run manually!=Program ini tak bisa dijalankan secara manual!
%1 Version Rollback=Pemunduran Versi %1
The current %1 version and the backup file//of the previous version appear to be identical.=Versi %1 saat ini dan berkas cadangan//dari versi terdahulu tampaknya sama.
Nothing to do=Tak ada yang dikerjakan
WARNING! This will roll back %1 to the previous version!//Are you sure?=PERINGATAN! Aksi ini akan memundurkan %1 ke versi terdahulu!//Apakah Anda yakin?
Sorry, no backup file of the previous version has been found at////%1////Please download and install a previous version of %2 from the//Winstep web site or contact support@winstep.net for help.=Maaf, tak ada berkas cadangan dari versi terdahulu yang ditemukan di////%1////Silakan unduh dan instal versi %2 terdahulu dari situs Web //Winstep atau hubungi support@winstep.net untuk memperoleh bantuan.
Aborting version roll back...=Menggugurkan pemunduran versi...
Previous Version Not Found=Tak Ditemukan Versi Terdahulu
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=Maaf, %1 TIDAK boleh berjalan demi merampungkan proses!//Silakan keluar dari %1 kemudian//salin berkas %1.exe yang terletak di dalam pelipat//'%2' //ke dalam pelipat '%3' secara manual.
Unable to terminate %1=Tak dapat memadamkan %1
Sorry, an unknown error occured while copying the previous file version.////Please make sure %1 is not running and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=Maaf, suatu galat yang tak dikenal terbentuk sewaktu menyalin versi berkas terdahulu.////Pastikan bahwa %1 sedang tidak berjalan kemudian//salin berkas %1.exe yang terletak di dalam pelipat//'%2' //ke dalam pelipat '%3' secara manual.
Unable to copy file=Tak dapat menyalin berkas
Version Roll Back completed successfully.=Pemunduran Versi berhasil dirampungkan.
Do you want to run %1 now?=Apakah Anda hendak menjalankan %1 sekarang?
Completed=Rampung
End Program=Akhiri Program
&End Now=&Akhiri Sekarang
Cancel=Batal
This program is not responding or is waiting for user input.=Program ini tak memberi tanggapan atau sedang menunggu masukan dari pengguna.
To return to Windows and check the status of the program, click Cancel.=Untuk kembali ke Windows dan memeriksa status program, klik Batal.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=Jika Anda memilih untuk memadamkan program saat ini juga, Anda akan kehilangan semua data yang belum disimpan. Untuk mengakhiri program sekarang juga, klik Akhiri Sekarang.
